@import url('https://fonts.googleapis.com/css?family=BenchNine');


.row{
  margin-right: 0px;
  margin-left: 0px;
}

.center{
  margin: 0 auto;
  text-align: center;
}

.img-responsive{
  max-width: 100%;
  width: auto;
  margin: 0 auto;
}

main.detalle {
    margin: 0 5% 50px 5%;
}

main.form{
	margin: 0 2% 50px 2%;
}

.col-md-pull-9 , #admin{
    background: rgba(255, 255, 255, 0.53);
    display: block;
    padding-bottom: 30px;
    border-radius: 0px 0px 20px 20px;
    border-top: 8px solid #94b43b;
}

.alinear-derecha{

  text-align: right;
  background-repeat: no-repeat;
  background-position: right bottom;
  display: inline-block;
  /*float: right;*/
}

.alinear-iz{
  text-align: left;
  display: inline-block;
  margin-top: 10px;
  color: #999;
  font-weight: 300;
}

.form-control {
    margin: 0px 4px;
    border-radius: 8px!important;
    display: inline-block;
    width: 100%;
  }

.detalle .col-md-12{
  padding: 5px 0px;
  border-bottom: 1px dotted #646464;
}

.detalle .menu-top{
  padding: 0px 0px;
}

.btn-entrar, .btn-info{
  min-width: 70px;
}

.btn-ingresar {
    width: 100%;
    background: transparent;
    transition: all 0.2s linear;
}

.btn-ingresar:hover , .btn-ingresar:focus , .btn-ingresar:active {
    width: 100%;
    background:  #373737;
    color: #94b43b;
}


.btn-info{

  color: #fff;
  font-weight: 700;
  font-size: 16px;
  background: none;
  border: none;
  margin-right: 0px;
  background: #1363a9;
  padding: 8px 2%;
  display: inline-block;
  float: none;  
}

.btn-entrar , .btn-default {

  color: #fff;
  font-weight: 700;
  font-size: 16px;
  border: none;
  margin-right: 0px;
  background: #94b43b;
  padding: 8px 2%;
  display: inline-block;
  float: none;
}

.btn-cambio{

  background: transparent;
  border: 1px solid #eb150b;
  color: #eb150b;
  text-decoration: none;
}

.btn-cambio:HOVER{
	text-decoration: none;
}

.btn-cerrar {

  color: #fff;
  font-weight: 700;
  font-size: 16px;
  border: none;
  margin-right: 0px;
  background: #eb150b;
  padding: 8px 3%;
  display: inline-block;
  float: none;
  width: auto;
}


.btn-cerrar:hover{
  background: #b20f08;
}


.btn-entrar:hover{
  color: #fff;
  background: #6a9000;
}

.btn-cambio:hover{
  background: #666666;
}

.input-group-addon, .input-group-btn{
  width: auto;
}

.session {

  color: #666666;
  padding-left: 15px;
  background: url("../images/rojo.png");
  background-repeat: no-repeat;
  background-position: left bottom;
  display: inline-block;
  margin-right: 20px;
  font-weight: 700;
  max-height: 15px;

}

.input-group {
    display: inline-flex;
}

.menu-top {
  border: 0px;
  margin-top: 0px;
  background: #5b5b5b;
}

.menu-top .nav{
  margin: 0px;
}

.menu-top .alinear-iz{
  margin-top: 0px;
}

.menu-top .nav-pills>li.active>a, .menu-top .nav-pills>li.active>a:hover, .menu-top .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #94b43b;
    position: relative;
}

.menu-top .nav-pills>li a{
    color: #fff;
    border-right: 1px solid #999;
    border-radius: 0px;
    padding: 14px 8px;
}

.menu-top .alinear-derecha{
  margin-top: 5px;
  margin-bottom: 3px; 
 /*float: right;*/
}

.alinear-derecha .form-control{
}

.nav-pills>li+li {
    margin-left: 0px;
}
.nav>li>a:hover, .nav>li>a:focus {
    color: #333;
    background-color: #eee;
}

.down .nav>li>a{
  width: 100%;
  color: #373737;
  transition: all 0.2s ease-in-out;
}

.down{
  border-top: 1px solid #ccc;
  margin-top: 40px;
}







.info{
  margin-top: 0px; 
  background: url("../images/top.jpg") no-repeat center top;
  background-size: contain;
}

.info .col-md-12{
  border: none; 
}

.info h1{
  text-align: center;
  color: #333;
  padding-top: 28px;
}



#header{
  background: url("../images/fondo-contenido.png") repeat-x center top;
  /* background-size: contain; 
  background: url("../images/fondo-contenido.png") no-repeat  center top;  
  */
}
#header .col-md-12{
  margin-bottom: 0px;
}

#header h1{
  color: #fff;
  padding-top: 40px;
  padding-top: 10px;
  font-size: 50px;
}

.intro {
  font-size: 1.2em;
  margin-top: 30px;
  margin-bottom: 40px;
  line-height: 23px;
  color: #666;
/*  font-weight: 300;*/
}

#info_texto{
  padding: 1% 5%;
}

/*

.number{
  float: left;
  font-size: 3em;
  font-family: "Ancizar sans", Tahoma, Geneva, sans-serif;
  background: #94b43b;
  padding: 3%;
  color: #fff;
  border-radius: 1em;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  line-height: 0.5em;
  text-align: center;
}

.item{
  margin-top: 40px;
  margin-bottom: 20px; 
  border-right: 2px dotted #fff;
  padding-bottom: 20px;
}

.item .row{
  margin-top: 10px;
}


button.btn-Leer {
    background: #fff;
    margin-top: 10px;
    border-bottom: 2px solid #94b43b!important;
    border: none;
    width: 100px;
    font-size: 16px;
    padding: 9px;
}


*/


/*---------------BUSQUEDA AVANZADA----------------*/
.col-lg-12{
  padding: 0px;
}

.formulario {
  padding: 0px;
  text-align: center;
}

.formulario p {
    text-align: left;
    line-height: 20px;
    color: #676767;
    margin-bottom: 20px;
}

.numeroresultados{
  
  margin-top: 30px!important;
  margin-bottom: 25px;
}

.resultados-busqueda{
  margin-bottom: 30px;
    border-left: 1px solid #D5D5D5;

}

.resultado{
  margin-bottom: 20px;
  border-bottom: 1px solid #D5D5D5;
}

.resultado h3{
  color: #FF9201;
    border-left: 5px #FF8B00 solid;
    padding-left: 10px;
    margin-left: -20px;
}

.resultado button {
  padding: 2px 20px;
}

.fecha{
  padding: 0px!important;
}

.form-horizontal .control-label {
    padding-top: 7px;
    margin-top: 0px;
    margin-bottom: 5px;
    text-align: right;
    color: #666;
    font-weight: 400;
    font-size: 16px;
}

#tipo-documento, #entidad-documento, #Entidad-2, #tema-documento , #sub-tema-documento {
  width: 100%;
    margin-bottom: 14px;
    border: 1px solid #D1D1D1;
    background-color: #fff;
    height: 35px;
}

input {
    width: 100%;
    margin-bottom: 14px;
    border: 1px solid #D1D1D1;
    background-color: #fff;
    height: 35px;
    border-radius: 5px;
    padding-left: 10px;
}

#_datetimepicker input, #_datetimepicker2 input, #_fecha-expedicion-documento input, #fecha-final-boletin input, #fecha-inicial-boletin input {
  
  border-radius: 8px;
}

.input-append input {
  width: auto;
    margin-bottom: 14px;
    border: 1px solid #D1D1D1;
    background-color: #fff;
    height: 35px;
    border-radius: 0px;
    padding-left: 10px;
}

.dropdown-toggle{
    background-color: #FF9201;
    color: #fff;
    text-transform: uppercase;
    padding: 7px 7px;
}

#palabras-documento{
  width: 55%;
  text-transform: uppercase;
  margin-bottom: 0px;
  border-radius: 6px;
}

#Limpiar{
  width: auto;
  text-transform: uppercase;
}

.letras li{

    border-radius: 100%;
    border: 2px solid #bababa;
    list-style: none;
    display: inline-block;
    font-size: 20px;
    font-weight: 300;
    margin: 2px;
    width: 30px;
    background: #ccc;
    height: 29px;
}

.letras li:hover {
  background: #3c3c3c;
} 

.letras li a {
  font-size: 20px;
  color: #fff;
  top: 7px;
  display: block;
  position: relative;
  text-decoration: none;
}

.letras li.selected {
  background: #3c3c3c;
}


#letrasG li a{
  font-size: 60px;
    top: 37px;
}

#letrasG li{
  width: 80px;
  height: 80px!important;
  margin: 5px;
}

.letras{
  text-align: center;
  padding: 0px 10px!important;
  margin-left: 0px;
}





/*--------------- FIN BUSQUEDA AVANZADA----------------*/




/*---------------  TABLA  ----------------*/



@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}


.Numero {
  width: 10px;
  text-align: center;
 }

.Tdestacado {
  font-weight: 600;
  text-transform: uppercase;
 }


.Opcion, .Editar, .Eliminar, .Subir{
  width: 10px;
  text-align: center; 
}

.Opcion, .Editar, .Eliminar, .Subir, .Semaforo{
  border-left: 1px solid rgba(205, 205, 205, 0.55);
}


.table-hover>tbody>tr {
    transition: all 0.3s!important;
    background: #fff;
}

.table-hover tr:hover {
   background-color: #fff89c;
   cursor: pointer
}
 
 
.table-striped>tbody>tr:nth-child(odd)>td{
     background-color: #fff; 
}

.table-striped>tbody>tr:nth-child(even)>td{
     background-color: #ccc; 
}

 .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #333;  
 }


.table tbody tr td a img{
 transition: all 0.2s ;
 margin-top: 0px; 
}

.table tbody tr td a:hover img{
 margin-top: -5px; 
}


/*---------------FIN TABLA ----------------*/








/*---------------MENU CENTRAL----------------*/

.item{
  background: #e7e7e7;
  color: #616161;
  max-width: 310px;
  min-height: 342px;
  display: block;
  border-radius: 6px;
  text-align: center;
  padding: 8px;
  text-decoration:none!important; 
  margin-top: 10px;
  margin-bottom: 20px; 
}


#item1:hover{
  background:url("../images/f1.png") no-repeat center 10% #30a7ab;
  background-size: contain;
  color: #fff;
}


#item2:hover{
  background:url("../images/f2.png") no-repeat center 10% #ee9b00;
  background-size: contain;
  color: #fff;
}

#item3:hover{
  background:url("../images/f3.png") no-repeat center 10% #a4c113;
  background-size: contain;
  color: #fff;
}

#item4:hover{
  background:url("../images/f4.png") no-repeat center 10% #df3621;
  background-size: contain;
  color: #fff;
}

#item5{
	cursor: pointer; 
}

#item5:hover{
  background:url("../images/f5.png") no-repeat center 10% #657ba6 !important;
  background-size: contain !important;
  color: #fff !important;
}

#item6:hover{
  background:url("../images/f6.png") no-repeat center 10% #0072b8;
  background-size: contain;
  color: #fff;
}



.texto {
    text-decoration: none;
    margin-top: 20px;
}

.texto h2{
  margin-bottom: 10px;
}


.numero{
    position: relative;
    width: 172px;
    height: 175px;
    text-align: center;
    margin: 0 auto;
    margin-top: 11px;
}
.numero > img{
    display: block;
    width: 172px;
    height: 175px;
    position: absolute;
    /* transitions */
    -webkit-transition: all .2s ease;
       -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
         -o-transition: all .2s ease;
            transition: all .2s ease;
    
}
/*     solution 1: css3 solution, it depends of <img>'s order */

.numero > img:nth-child(1){ /* first <img> child of <div> */
    filter: alpha(opacity=100); /* IE stuff */
    opacity: 1;
    z-index: 2;
}
.numero > img:nth-child(2){ /* second <img> child of <div> */
    filter: alpha(opacity=0); /* IE stuff */
    opacity: 0;
    z-index: 1;
}
/* hover */
.numero:hover > img:nth-child(1){ 
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 1;
}
.numero:hover > img:nth-child(2){ 
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 2;
}




/* hover */
.item:hover .numero > img:nth-child(1){ 
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 1;
}
.item:hover .numero > img:nth-child(2){ 
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 2;
}


.interes {

  font-size: 1.8em;
  font-weight: 100;
  color: #5d5d5d;
  text-align: center;
  margin-top: 45px;
  margin-bottom: 20px;
}

.interes span{

  font-size: 1em;
  font-weight: 600;
  color: #5d5d5d;
}

fieldset{border: 0px;}

.eb{
  margin-bottom: 30px;
}

.input-corto{
    margin: 0px;
    border-radius: 8px 0px 0px 8px!important;
    width: 250px;
    height: 38px;
}

.busquedacontenido{
  width: 100%;
}

#busca-ancho{
  width: 120px;
}

/*---------------FIN MENU CENTRAL----------------*/


/*--------------- CONTENIDO----------------*/

.normativas a {
  display: block;
  border-bottom: 1px solid #c3c3c3;
  padding: 5px;
  font-size: 16px;
  text-transform: uppercase;
  padding-left: 20px;
  text-decoration: none;
  color: #333;
  background: url("../images/flecha-N.png") no-repeat left center;
  /* transitions */
    -webkit-transition: all .2s ease;
       -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
         -o-transition: all .2s ease;
            transition: all .2s ease;
}

.normativas a:hover , .normativas a:focus , .normativas a:active{

  color: #fff;
  background: url("../images/flecha-B.png") no-repeat left center #333;
}

.normativas h2{
  margin-top: 20px;
  margin-bottom: 20px;
}


.normativas .col-md-6{
  margin-bottom: 40px;
}

/*---------------FIN CONTENIDO----------------*/



/*--------------- ADMINISTRADOR ----------------*/

#admin {
    background: #fff;
}

#admin .entidad {
  margin-bottom: 0px;
  margin-top: 30px;
}

#admin .row .entidad li {
  padding-left: 5px;
  padding-top: 0px;
  
}

#admin img {
    display: inline-block;
    position: relative;
    top: 6px;
}

#admin h2{
  margin-top: 20px;
  margin-bottom: 0px;
  padding-left: 20px;
}

.info .nav-tabs {
    margin: 0px;
}

.info .nav-tabs li a {
    padding: 5px 8px;
    font-family: 'BenchNine', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
}

.info .nav-tabs>li.active>a, .info .nav-tabs>li.active>a:hover, .info .nav-tabs>li.active>a:focus{
    color: #fff;
    background-color: #ffdd00;
    border: 1px solid #ffdd00;
}

.info .nav-tabs>li a:hover, .info .nav-tabs>li a:focus{
  color: #fff;
  background-color: #373637;
  border: 1px solid #666666;
}

.info .nav-tabs>li>a{
  border-radius: 0px;
  color: #fff;
  margin: 0px;
  border-left: 1px solid #373637;
}

.info .nav-tabs>li {
    float:none;
    display:inline-block;
    margin-bottom: 3px;
    background: #666666;
    margin-left: -4px;
}

.sinborde{
  padding: 0px;
}

.tab-pane label{
  font-weight: 100;
  text-transform: uppercase;
  font-size: 20px;
  color: #666;

}


.btn-entrar-form{
  color: #fff;
  width: 240px;
  font-weight: 400;
  background: #94b43b;
  padding: 8px 2%;
  display: inline-block;
  float: none;
  font-size: 16px;
}


/*---------------FIN  ADMINISTRADOR ----------------*/



/*--------------- MODAL ----------------*/

.modal-header{
  background: #474747;
  height: 64px;
    color: #fff;
    border-radius: 4px 4px 0 0;
    font-size: 14px;
    text-align: center;
}

.modal-content label{
  font-size: 24px;
  margin-top: 15px;
  margin-bottom: 5px;
  padding-left: 6px;
}

.btn-modal{
  text-align: center;
  width: 250px;
  margin: 0 auto;
  text-transform: uppercase;
  display: block;
  font-size: 24px;
  border-radius: 10px 10px 0 0;
}

/*---------------FIN  MODAL ----------------*/










#desabilitado{
  opacity: 0.2;
}
#desabilitado:hover{
  background: none;
  color: #666;
}

.menu-down{
  margin-top: 40px; 
  display: inline-table;
}

.down .nav>li>a:hover, .down .nav>li>a:focus{

  background: #373737;
  color: #94b43b;
}

.down .contador {
    padding: 10px 15px;
    background: #94b43b;
    color: #fff;
    border-radius: 0 0 10px 10px;
    text-align: center;
}

.down .contador span {
    color: #373737;
    font-weight: 600;
}

.menu-down a img{
  transition: all 0.2s ease-in-out;
}

.menu-down a:hover img{
  opacity: 0.7;
}




.entidad li a {
  text-decoration: none;
  color: #666;
  font-size: 1.1em;
  transition: all 0.2s linear;
  text-transform: uppercase;
}

 .entidad li{
  padding-left: 10px;
  font-size: 1.1em;
  list-style-type: none;
  border-left: 5px solid #94b43b;
  margin-bottom: 10px;
  border-bottom: 1px solid #999;
  transition: all 0.2s linear;
  padding-top: 18px;
 }

 .entidad {
  padding-left: 0px;
  margin-top: 40px;
  margin-left: 0px;
 }



.entidad li a:hover {
  text-decoration: none;
  color: #fff;
  transition: all 0.2s ease-in-out;
}

.entidad li:hover a {
  color: #fff;
  transition: all 0.2s ease-in-out;
}

.entidad li:hover {
  background: #3b3c3b;
  color: #fff;
  transition: all 0.2s ease-in-out;

}

.sub_entidad ul li {
    background: none!important;
    border: none!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
    margin: 2px 0 0 15px!important;
    border-radius: 10px 0 0 10px;
}
.sub_entidad ul li:first-child {

  margin-top: 20px!important;
}

.sub_entidad ul li:last-child {

  margin-bottom: 20px!important;
}

.sub_entidad ul li a {
    text-transform: inherit!important;
    font-size: 1em;
}

.sub_entidad ul li:hover {
    background: #b3d84d!important;
    border: none!important;
}

.contacto{
    text-decoration: none;
    color: #fff;
    font-size: 1.2em;
    transition: all 0.2s linear;
    line-height: 22px;
    font-weight: 100;
    }

#info_contacto{
  color: #666;
  margin-top: 20px;
  margin-left: 20px;
}

#busca-texto-tema{
  width: 120px;
}

div.mce-fullscreen {
    z-index: 9040;
}

.ui-autocomplete{
	z-index: 9999 !important;
}

#divWait{
	position: fixed;
	height: 100%;
	width: 100%;
	background: url(../images/fancybox_overlay.png);
	padding-top: 23%;
    padding-left: 48%;
    z-index: 9999999 !important;
    top: 0;
	left: 0;
}

#preloader_4{
    position:relative;
}
#preloader_4 span{
    position:absolute;
    width:20px;
    height:20px;
    background:#94b43b;
    opacity:0.5;
border-radius:20px;
    -webkit-animation: preloader_4 1s infinite ease-in-out;
    -moz-animation: preloader_4 1s infinite ease-in-out;
    -ms-animation: preloader_4 1s infinite ease-in-out;
    -animation: preloader_4 1s infinite ease-in-out;
 
}
#preloader_4 span:nth-child(2){
    left:20px;
    animation-delay: .2s;
}
#preloader_4 span:nth-child(3){
    left:40px;
    animation-delay: .4s;
}
#preloader_4 span:nth-child(4){
    left:60px;
    animation-delay: .6s;
}
#preloader_4 span:nth-child(5){
    left:80px;
    animation-delay: .8s;
}
@keyframes preloader_4 {
    0% {opacity: 0.3; transform:translateY(0px);    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);}
    50% {opacity: 1; transform: translateY(-10px); background: #DCDBDB;  box-shadow: 0px 20px 3px rgba(0, 0, 0, 0.05);}
    100%  {opacity: 0.3; transform:translateY(0px); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);}
}

.titulo-table{ 
	line-height: 1.42857143;
    font-size: 2em;
    border-bottom: 1px solid #39393a;
    padding: 0.8em 1.5em 0.3em 0.2em;
    text-align: left;
    margin-bottom: 20px;
    color: #39393a;
    text-shadow: 1px 1px 1px #fff;
    text-transform: capitalize;
}

.subtitulo-table{ 
	line-height: 1.42857143;
    font-size: 2em;
    border-bottom: 1px solid #39393a;
    padding: 0.5em 1.5em 0.3em 0.2em;
    text-align: left;
    margin-bottom: 20px;
    color: #39393a;
    text-shadow: 1px 1px 1px #fff;
    text-transform: capitalize;
}

#noticias {
    background: rgba(255, 255, 255, 0.53);
    display: block; 
    padding-bottom: 30px;
    border-radius: 20px 20px 20px 20px !important;
    border-top: 0px !important;
    margin-top: 20px;
    padding: 20px;
   	
}

#noticias div {
    min-height: 131px;
    max-height: 131px;
}

#noticias H3{
	margin-bottom: 3px; 
}

#marquee-noticias{
	margin-left: 0 !important; 
	cursor:no-drop;
}

#marquee-noticias li{
	min-height: 131px;
    max-height: 131px;
    text-align: justify; 
}

.estapagina{
	color: #000;
}

.paginas{
	font-size: 20px; 
}

a.tema-subtema{ 
	color: #333 !important;
}

.texto-norma sup {
	line-height: 23px !important;
}

.texto-norma{
	color: #000 !important;
}

.texto-norma a[href*="_"]{
	font-weight: bold !important; 
   	text-decoration: underline !important;
   	color: #7c9240 !important;
}

.texto-norma table{
    width: auto;
    max-width: 100%;
}

@media (max-width: 767px) {
    .menu-top .nav-pills{
      display: none;
    }

    .menu-top{
      background:none; 
    }

    .menu-top .col-md-12{
      border: none;
    }
    .detalle .col-md-12 {
 
    border-bottom: 0px dotted #646464;
    }

    .alinear-derecha .col-xs-6{
      margin: 5px 0px!important;
      padding-left: 0px;
    }

    h1{
    font-size: 2em;
  }

   h2{
    font-size: 1.6em;
  }

}

.oculto {
	display:none;
}

.inp-ver-pag{
	width: 47px;
    float: left;
}

.btn-ver-pag{
	background: none;
    color: #94b43b;
    border: 1px solid #94b43b;
    font-size: 18px;
    margin-right: 5px;
    height: 35px;
}

.icon-list-rl{
	font-size: 26px !important;
    color: #575757;
}
@media (max-width: 767px) {
	.paginas{
		font-size: 16px !important;
	}
}